.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
@media screen and (min-width: 64em) {
  .node-type-author .h1-wrapper {
    width: 100%;
    padding-right: 1.25rem;
    padding-left: 1.25rem;
    margin-top: 1.5rem; } }

@media screen and (min-width: 87.5em) {
  .node-type-author .h1-wrapper {
    padding-left: 3.75rem;
    padding-right: 3.75rem; } }

.node-type-author .pane-node-field-bio {
  margin-bottom: 1.5rem; }

@media screen and (min-width: 33.75em) {
  .node-type-author .view-novartis-stories .view-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-align: stretch;
        align-items: stretch; }
  .node-type-author .view-novartis-stories .views-row {
    width: calc(50% - 1.25rem); }
    .node-type-author .view-novartis-stories .views-row.views-row-even {
      margin-left: 1.25rem; }
    .node-type-author .view-novartis-stories .views-row.views-row-odd {
      margin-right: 1.25rem; } }

@media screen and (min-width: 64em) {
  .node-type-author .pane-node-field-bio {
    max-width: 48.75rem;
    margin-right: auto;
    margin-bottom: 3rem; }
  .node-type-author .view-novartis-stories .views-row {
    width: calc(33.3% - 1.875rem); }
    .node-type-author .view-novartis-stories .views-row.views-row-even, .node-type-author .view-novartis-stories .views-row.views-row-odd {
      margin-left: 0.9375rem;
      margin-right: 0.9375rem; }
    .node-type-author .view-novartis-stories .views-row.views-row-1, .node-type-author .view-novartis-stories .views-row:nth-child(3n + 3) {
      margin-left: 1.875rem;
      margin-right: 0; }
    .node-type-author .view-novartis-stories .views-row:nth-child(3n + 1) {
      margin-left: 0;
      margin-right: 1.875rem; } }
